{
	" of ": " из ",
	"#{daysago} days ago": "#{daysago} дней назад",
	"#{daysago} months ago": "#{daysago} месяцев назад",
	"#{daysago} weeks ago": "#{daysago} недель назад",
	"#{daysago} years ago": "#{daysago} лет назад",
	"( No outline data found )": "(Нет закладки)",
	"Acrobat Adobe": "Adobe Acrobat",
	"An error occurred while trying to open your document.": "Произошла ошибка при попытке открыть документ.",
	"An error occurred while trying to render your document.": "Произошла ошибка при попытке создать документ.",
	"Bookmarks": "Закладки",
	"Document encryption type not supported": "Тип шифрования документа не поддерживается",
	"Document is password protected...": "Документ защищен паролем…",
	"Document is password-protected...": "Документ защищен паролем…",
	"Find": "Поиск",
	"Help": "Помощь",
	"Help...": "Помощь...",
	"Jump To Page (": "Перейти на страницу (",
	"Loading page #{pageNumber}": "Загрузка страницы #{pageNumber}",
	"Open": "Открыть",
	"Opening document failed": "Не удалось открыть документ",
	"PDF View": "Просмотр PDF",
	"PDF Viewer": "Просмотрщик PDF",
	"Password incorrect!": "Неправильный пароль",
	"Recent documents": "Последние документы",
	"Render document failed": "Последние документы не удалось открыть",
	"Save As...": "Сохранить как…",
	"Save as": "Сохранить как",
	"Save as...": "Сохранить как…",
	"Share": "Часть",
	"Today at #{hours}:#{mins} #{ampm}": "Сегодня в #{hours}:#{mins} #{ampm}",
	"Yesterday at #{hours}:#{mins} #{ampm}": "Вчера в #{hours}:#{mins} #{ampm}",
	"am": "утра",
	"days": "дни",
	"pm": "вечера"
}